hl.monitor({
	output = monitorA,
	mode = "preferred",
	position = "0x0",
	scale = "1",
})

hl.monitor({
	output = monitorB,
	mode = "preferred",
	position = "auto",
	scale = "1",
})

hl.monitor({
	output = "",
	mode = "preferred",
	position = "auto",
	scale = "1",
})
